<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce782</idno>
            <idno type="edition">letterEEd.26.773</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Previously published: Charles Ramos, The Letters of Robert
               Southey to John May: 1797–1838 (Austin, Texas, 1976), pp. 73-75.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="773" type="letter">
            <head>773. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1803-04-19">19 April 1803</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John May Esq<hi rend="sup">r</hi>/ Richmond Green/ Surry/
                  Single<lb/>Stamped: [partial] TO<lb/>Postmarks: B/ APR 20/ 1803; 10 o’Clock/AP 20/ 1803 [illegible]<lb/>Endorsement: N<hi rend="sup"
                     >o</hi> 77 1803/ Robert Southey/ No place 19<hi rend="sup">th</hi> April/ rec<hi rend="sup">d</hi>. 20<hi rend="sup">th</hi> d<hi
                     rend="sup">o</hi>/ ans<hi rend="sup">d</hi>. 28<hi rend="sup">th</hi> d<hi rend="sup">o</hi>
                  <lb/>MS: Harry Ransom Humanities Research Center, University of Texas, Austin. ALS; 4p.<lb/>Previously published: Charles Ramos, <title>The
                     Letters of Robert Southey to John May: 1797–1838</title> (Austin, Texas, 1976), pp. 73-75.</note>
            </head>
            <opener>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I need not say that your last letter gave me great pain, but it was less than what I apprehended from your long silence
               &amp; your mourning wafer.<note n="1" place="foot" resp="editors">John May’s second son, Richard, had died on 21 February 1803, aged
                  ten days. His wife, Susanna Frances Livius (1767-1830), recovered from the birth. In addition, May was suffering financial troubles
                  due to unpaid debts.</note> the black wafer had made me so fully believe the worst, that the intelligence of your other losses,
               heavy as they are, came like a light evil. I hope however you will yet recover more than you seemed to expect.</p>
            <p rend="indent1"> You say you shall think as badly of mankind as I do. I am heartily grieved that the opinion should be purchased so
               heavily. I would rather you thought as well of men in their <hi rend="ital">posse</hi> than as badly in their <hi rend="ital"
                  >esse</hi>,<note n="2" place="foot" resp="editors">i.e. ‘In their potential rather than as badly as in their actuality’.</note> in
               their actual state. a system of emulation, of struggling &amp; scrambling necessarily makes them bad. Some years &amp; some observation
               have modified many of my opinions, but every thing that I have observed in the history of man &amp; in the nature of the mind of man,
               has tended to confirm &amp; establish the belief that the inequalities of property are <hi rend="ital">now</hi> the cause of moral evil
               &amp; human misery. I say <hi rend="ital">now</hi>, for they were necessary parts of the process. I conceive this to be the doctrine of
               Christ, when he so explicitly forbids the existence of power or riches among his disciples. at present, the institutions of society are
               perpetually counteracting the precepts of religion, for selfishness &amp; acquisition make the basis of the commercial system. the
               Mosaic dispensation approaches Xtianity in this political system, as it does in every thing else, by its year of jubilee, &amp;
               agrarian division.<note n="3" place="foot" resp="editors">
                  <title>Leviticus</title> 25. The Year of Jubilee occurred every 49 or 50 years. In that year all property was to be returned to its
                  original owners and indentured servants manumitted. <title>Numbers</title> 26: 53-56 and 33: 54 told how the land of Israel was
                  divided by lot among the twelve tribes, depending on the number of families in each tribe.</note>
            </p>
            <p rend="indent1"> To teach such a system which would best secure the happiness &amp; virtue of man appears to me a worthy part of
               revelation. &amp; without such a system revelation can do comparatively little. the quantum of wickedness in London is probably not
               less than that of Rome under Augustus,<note n="4" place="foot" resp="editors">Gaius Julius Caesar Augustus (63 BC-AD 14; Emperor of
                  Rome 30 BC-AD 14).</note> &amp; the quantum of misery is certainly greater, for poverty in the true sense of the word, actual
               physical want, is an evil of modern growth, unknown under the ancient <del rend="strikethrough">for</del> regime of domestic slavery,
               unknown in the feudal times, the effect of the commercial system, beginning with that system &amp; increasing with it. The first Xtians
               understood the gospel as I understand it, &amp; half a score sects have grown out of parts of it. but any system will be spoiled if
               parts only be taken. the loss of one wheel deranges a watch.</p>
            <p rend="indent1"> I heard lately from Lisbon, but <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> mentioned nothing of
               his legacy nor of his increased salary – the letter was too full of his English business. perhaps that increase, if it be any thing
               considerable, may fix him at Lisbon, a circumstance which would give me great pleasure, for my heart is fixed upon Portugal, &amp; I
               look forward with something of the same hope towards my next voyage – as I used to the holydays when a school boy. By the winter of
               next year my history<note n="5" place="foot" resp="editors">Southey’s uncompleted ‘History of Portugal’.</note> will be, I trust, so
               forward as to give me a fair cause for crossing the Bay. I shall work the harder with that hope. the occupations which keep me from
               history are quite irksome &amp; laborious. Yesterday I sent off the conclusion of Amadis.<note n="6" place="foot" resp="editors"
                  >Southey’s translation of <title>Amadis of Gaul</title> (1803).</note> I have done a world of reviewing, &amp; have now a Collection
               of all the Living Italian Poets<note n="7" place="foot" resp="editors">Possibly G.B. Cassano (fl. 1802), <title>Il Fiore della Poesia
                     Italiana</title> (1802), which Southey reviewed in <title>Annual Review for 1803</title>, 2 (1804), 562-563.</note> to go thro
               for the same purpose. but then I shall take breath &amp; go on like old Christian when his bundle fell from his back.<note n="8"
                  place="foot" resp="editors">John Bunyan (1628-1688; <title>DNB</title>), <title>The Pilgrim’s Progress</title> (1678-1684).
                  Christian’s burden is sin and when he reaches the ‘place of deliverance’ (Calvary), it rolls away into the tomb left empty by Jesus’
                  resurrection.</note>
            </p>
            <p rend="indent1"> If you have forty pounds of <ref type="m" target="people.html#HillHerbertUncle">my Uncles</ref> will you have the
               goodness to send it to me, payable to <ref type="m" target="people.html#DanversCharles">Mr Charles Danvers</ref>. it is due to him for
               freight &amp; duties from Lisbon, &amp; for money which <ref type="m" target="people.html#TylerElizabeth">Miss Tyler</ref> obtained
               thro <ref type="m" target="people.html#SoutheyMargaret">my poor Mother</ref>. <del rend="strikethrough">x</del> <ref type="m"
                  target="people.html#HillHerbertUncle">my Uncle</ref> thought there was 100£ in poor <ref type="m"
                  target="people.html#ThomasWilliamBowyer">Thomas’s</ref> hands, as <ref type="m" target="people.html#ThomasWilliamBowyer"
                  >Thomas</ref> told me when last I saw him. he desired me to pay Danvers with it &amp; keep the remainder. but on enquiry it seems
                  <ref type="m" target="people.html#ThomasWilliamBowyer">Thomas</ref> had advanced money to <ref type="m"
                  target="people.html#TylerElizabeth">Miss Tyler</ref>, &amp; some she has had from the Executors since – so that only £14. remains of
               the whole hundred. with all this I have acquainted <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref> &amp; likewise
               told him that if you have 40£ I should apply for it to pay <ref type="m" target="people.html#DanversCharles">Danvers</ref>.</p>
            <p rend="indent1"> The <ref type="m" target="people.html#DanversMrs">old Lady</ref> whom I mentioned in my last was the mother of <ref
                  type="m" target="people.html#DanversCharles">Danvers</ref>, &amp; died as we expected. She was a most excellent woman, &amp; her
               death is a serious loss to us. we were near neighbours – only three doors asunder – I saw her daily, &amp; had for many years regarded
               her &amp; been by her regarded with something like family affection.</p>
            <p rend="indent1"> I had nearly forgotten to thank you &amp; Burn<note n="9" place="foot" resp="editors">William Burn (dates unknown), a
                  member of the English Factory, Lisbon.</note> &amp; Cap<hi rend="sup">t</hi> Markham<note n="10" place="foot" resp="editors">John
                  Markham (1761-1827; <title>DNB</title>), naval officer; served on the Board of Admiralty 1801-1804 and 1806-1807; MP for Portsmouth
                  1801-1818 and 1820-1826.</note> for <ref type="m" target="people.html#SoutheyTom">my brothers</ref> appointment to the Galatea
                  Frigate.<note n="11" place="foot" resp="editors">HMS <hi rend="ital">Galatea</hi>, a 32-gun Royal Navy frigate, bound for the West
                  Indies.</note> if it be war he is in a fair way of making money – but God grant it may be Peace!</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyMargaretEdithdau">Margaret</ref> is growing a very fine little girl. <ref type="m"
                  target="people.html#FrickerEdith">her mother</ref> still suckles her. we are all well. your next I hope will bring me as good an
               account of your family [MS torn] I hope – a fairer prospect of retrieving the very heavy losses which you have sustained from the
               dishonesty of others.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="indent2"> Yrs very affectionately</salute>
               <signed rend="indent3"> Robert Southey.</signed>
               <lb/>
               <date when="1803-04-19">Tuesday. Apr. 19. 1803</date>
            </closer>
         </div>
      </body>
   </text>
</TEI>
